Subject: Geometry optimization of periodic systems

From: News user <[email-masked]>
Date: Mon, 18 Sep 2000 15:36:07 -0500 (CDT)

Dear collegues

 I am looking for references that describe geometry optimization methods
for periodic systems, and their applications. Specifically, I would like
to know about any algorithm that employs something more complicated than
the usual Cartesian coordinates for atomic positions and lattice vectors.
An example of such more elaborate method would be a variable-cell-shape
(VCS) algorithm which optimizes the dot products between the lattice
vectors instead of the Cartesian components of these vectors.
{I. Souza and J.L. Martins, Phys. Rev. B, 55, 8733 (1997).}

 Regards,
 Konstantin Kudin